<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" host="192.168.10.66" id="aa89844a-f7c0-47b6-9359-30d13fa76380" port="22" nameFormat="DESCRIPTIVE" username="thsw2" />
      <sshConfig authType="PASSWORD" host="192.168.10.13" id="63f793e6-0de4-4efb-9c6b-ade628d8ac78" port="22" nameFormat="DESCRIPTIVE" username="dell" />
      <sshConfig authType="PASSWORD" host="192.168.10.11" id="1d2cef01-3eb7-4213-a06b-983ed1c84429" port="22" nameFormat="DESCRIPTIVE" username="thsw" />
      <sshConfig authType="PASSWORD" host="212.129.223.66" id="7fda1f9b-b71f-4916-a628-e0155820a3e1" port="6000" nameFormat="DESCRIPTIVE" username="thsw" />
    </configs>
  </component>
</project>